<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="0910_10s\classic.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\classic.swf" />
  <file dest="0910_10s\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="0910_10s\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="0910_10s\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="0910_10s\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="0910_10s\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="0910_10s\resources\media\classic\medium\Adri=C3=A1n=20y=20Eduardo.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\Adri=C3=A1n=20y=20Eduardo.jpg" />
  <file dest="0910_10s\resources\media\classic\medium\David=20y=20Ana=20Ruth.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\classic\medium\David=20y=20Ana=20Ruth.jpg" />
  <file dest="0910_10s\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="0910_10s\projectthumb.jpg" src="" />
 </files>
</manifest>
